Arch: win64
CompatData: ''
Creation_Date: '2023-05-31 00:52:33.302911'
Custom_Path: false
DLL_Overrides: {}
DXVK: dxvk-2.2
Environment: Application
Environment_Variables:
    GTK_IM_MODULE: fcitx
    LANG: zh_CN.UTF-8
    LC_ALL: zh_CN.UTF-8
    QT_IM_MODULE: fcitx
    XMODIFIERS: '@im=fcitx'
External_Programs:
Installed_Dependencies:
- arial32
- times32
- courie32
- riched20
- msls31
- cjkfonts
Language: zh_CN
LatencyFleX: latencyflex-v0.1.1
NVAPI: dxvk-nvapi-v0.6.3
Name: wechat
Parameters:
    custom_dpi: 144
    decorated: true
    discrete_gpu: false
    dxvk: true
    dxvk_nvapi: false
    fixme_logs: false
    fsr: false
    fsr_quality_mode: none
    fsr_sharpening_strength: 2
    fullscreen_capture: false
    gamemode: false
    gamescope: false
    gamescope_borderless: false
    gamescope_fps: 0
    gamescope_fps_no_focus: 0
    gamescope_fullscreen: true
    gamescope_game_height: 0
    gamescope_game_width: 0
    gamescope_scaling: false
    gamescope_window_height: 0
    gamescope_window_width: 0
    latencyflex: false
    mangohud: false
    mouse_warp: true
    obsvkc: false
    pulseaudio_latency: false
    renderer: gl
    sandbox: false
    sync: wine
    take_focus: false
    use_be_runtime: true
    use_eac_runtime: true
    use_runtime: false
    use_steam_runtime: false
    versioning_automatic: false
    versioning_compression: false
    versioning_exclusion_patterns: false
    virtual_desktop: false
    virtual_desktop_res: 1280x720
    vkbasalt: false
    vkd3d: true
    vmtouch: false
    vmtouch_cache_cwd: false
Path: wechat
Runner: wine-ge-proton8-7
RunnerPath: ''
Sandbox:
    share_net: false
    share_sound: false
State: 0
Uninstallers: {}
Update_Date: '2023-06-01 20:35:10.385267'
VKD3D: vkd3d-proton-2.9
Versioning: false
Versioning_Exclusion_Patterns: []
Windows: win10
WorkingDir: ''
data: {}
run_in_terminal: false
session_arguments: ''
